A:link, A:visited, A:active {color: #010101; font-size: 17px; text-decoration:none; font-weight: bold;}

body 
{
background-color: #0c3e7f;
font-family: arial, verdana, serif;
padding: 2px;
letter-spacing: 2px;
color: #010101;
}

table
{
color: #010101;
font-family: arial, verdana, serif;
border: #010101; solid 0px;
background-color: #0c3e7f;
padding: 10px;
}

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #010101;
font-size: 17px;
font-weight: bold;
letter-spacing: 2px;
}